﻿@charset "utf-8";
.kaiteisetumeikai_table{
	display:table;
	width:500px;
	border:1px solid #ed6d3d;
	margin-left:80px;
}
.kaiteisetumeikai_hidari{
	display:table-cell;
	width:16%;
	text-align:center;
	vertical-align:middle;
	background:#f39800;
	font-weight:bold;
	border-right:1px solid #ed6d3d;
}

.kaiteisetumeikai_migi{
	display:table-cell;
	padding:0.5em 0 0.5em 3.5em;
	vertical-align:middle;

}
.sennasi{
	border-top:0 solid #ffffff;
}
/*.ji1{
	display:inline-block;
	margin-left:1em;
}
.ji2{
	display:inline-block;
	margin-left:2em;
}*/
.jiindent0{
	margin-left:0.3em;
}
.jiindent{
	margin-left:1.8em;
	text-indent: -0.7em;
	padding-left: 0.7em;
}
.jiindent1{
	margin-left:1.1em;
	text-indent: -2.5em;
	padding-left: 2.5em;
}
.ji2indent{
	margin-left:0.8em;
	text-indent: -0.7em;
	padding-left: 0.7em;
}
.ji2indent1{
	margin-left:0;
	text-indent: -1.2em;
	padding-left: 1.2em;
}
.ji2indent2{
	margin-left:0.5em;
	text-indent: -1.2em;
	padding-left: 1.2em;
}
.ji2indent3{
	margin-left:1.8em;
	text-indent: -1.2em;
	padding-left: 1.2em;
}
.ji2indent4{
	margin-left:0;
	text-indent: -2.2em;
	padding-left: 2.2em;
}
.ji2indent5{
	margin-left:1.8em;
	text-indent: -0.6em;
	padding-left: 0.6em;
}
.ji2indent6{
	margin-left:1.3em;
}
.ji2indent7{
	margin-left:1.8em;
	text-indent: -0.7em;
	padding-left: 0.7em;
}
.ji2indent8{
	margin-left:2.3em;
}
.ji2indent9{
	margin-left:2.8em;
	text-indent: -0.7em;
	padding-left: 0.7em;
}
/*
.ji3_5{
	display:inline-block;
	margin-left:3.5em;
}
ul.kihonhosin{
	list-style-type:upper-roman;
	line-height:2.0em;
	text-indent: -1em;
	padding-left: 1em;
}
*/


@media screen and (min-width:361px) and (max-width:480px) {
  /*画面幅が361pxから480pxまでの時*/
.2026_nichibyou{
	width:95%;
}

.kaiteisetumeikai_table{
	width:90%;
	border:1px solid #ed6d3d;
	margin:0 auto;
}
.kaiteisetumeikai_hidari{
	width:19%;
}

.kaiteisetumeikai_migi{
	width:80%;
	padding:0.5em 0 0.5em 0.5em;

}
/*
.sennasi{
	border-top:0 solid #ffffff;
}
.ji3_5{
	display:inline-block;
	margin-left:1.5em;
}*/
.honbun {
	width:95%;
	margin:0 auto;
	line-height:20pt;
}
.honbun p {
/*	padding-left:1em;*/
	letter-spacing:1px;/*文字と文字の間隔を広げる*/
	line-height:20pt;
}/*
.housin p {
	text-indent:-1em;
}/*
.honbun p.ji355{
	margin-left:2.3em;
}*/
}
@media screen and (min-width:481px) and (max-width:899px) {
  /*画面幅が481pxから899pxまでの時*/
.2026_nichibyou{
	width:95%;
}
/*
.ji355{
	margin-left:3.0em;
}*/

.kaiteisetumeikai_table{
	width:90%;
	border:1px solid #ed6d3d;
	margin:0 auto;
}
.kaiteisetumeikai_hidari{
	width:19%;
}

.kaiteisetumeikai_migi{
	width:80%;
	padding:0.5em 0 0.5em 0.5em;
}
/*
.sennasi{
	border-top:0 solid #ffffff;
}
.ji3_5{
	display:inline-block;
	margin-left:1.5em;
}*/
.honbun {
	width:95%;
	margin:0 auto;
	line-height:20pt;
}
.honbun p {
/*	padding-left:1em;*/
	letter-spacing:1px;/*文字と文字の間隔を広げる*/
	line-height:20pt;
}/*
.housin p {
	text-indent:-1em;
}*/
}

@media screen and (min-width:900px),print{
  /*画面幅が900px以上の時*/

/* CSS Document */
.2026_nichibyou{
	width:700px;
	margin:0 0 0 2px;
	padding:0;
}
/*.ji355{
	margin-left:355px;
}
table.datekasan{
	width:418.2pt;
}

table {
	border-bottom-color:#FFFFFF;
	border: 1px solid #FFFFFF;
}

table th {
	border-bottom-color:#b8d200;
	border: 1px solid #b8d200;
} 

table td {
	border: 1px solid #b8d200;
	color:#000000;
	margin-left: 50px;
}
*/
p {
	text-align:justify;/*テキストを均等割付*/
	font-size:1em;
	color:#000000;
	line-height:20pt;/*行の高さ*/
	letter-spacing:1px;/*文字と文字の間隔を広げる*/
	}

.honbun {
	width:640px;
	margin-left:30px;
	 margin-right:30px;
}
.honbun p {
	font-size:1em;
	color:#000000;
	line-height:1.7em;/*行の高さ*/
	letter-spacing:1px;/*文字と文字の間隔を広げる*/
}
/*.aodai3{
	text-align:left;
	color:#3f76bf;
	margin-left:70px;
	line-height:20pt;
	letter-spacing:0.8px;
}
.naka1 {
	text-align:left;
	color:#000000;
	margin-left:40px;
	line-height:18pt;
	letter-spacing:0.8px;
}
.naka11{
	text-align:left;
	color:#000000;
	margin-left:50px;
	line-height:18pt;
	letter-spacing:0.8px;
}

.kuromaru {
	text-align:left;
	color:#000000;
	margin-left:20px;
	line-height:1.7em;
	letter-spacing:0.8px;
}

.kakko {
	text-align:left;
	color:#000000;
	margin-left:40px;
	line-height:18pt;
	letter-spacing:0.8px;
}
.kakko2 {
	text-align:left;
	color:#000000;
	margin-left:80px;
	line-height:18pt;
	letter-spacing:0.8px;
}

.kakko3 {
	text-align:left;
	color:#000000;
	margin-left:100px;
	line-height:18pt;
	letter-spacing:0.8px;
}

.kakko4 {
	text-align:left;
	color:#000000;
	margin-left:70px;
	line-height:18pt;
	letter-spacing:0.8px;
}
.kakko55 {
	text-align:left;
	color:#000000;
	margin-left:90px;
	line-height:18pt;
	letter-spacing:0.8px;
}
.kakko6 {
	text-align:left;
	margin-left:120px;
	line-height:18pt;
	letter-spacing:0.8px;
}

ul.hidari {
	margin-left:40px;
	line-height:18pt;
	letter-spacing:0.8px;
	list-style: none;
	text-indent: -1.5em;
}
ul.hidari2 {
	margin-left:45px;
	line-height:18pt;
	letter-spacing:0.8px;
	text-indent: -0.5em;
	list-style: none;
}
ul.hidari3 {
	margin-left:25px;
	line-height:18pt;
	letter-spacing:0.8px;
	list-style: none;
	text-indent: -0.5em;
}
.nichi_moji{display:inline-block;
	 margin-left:310px;
}
.kokoro_migi{
	display:inline-block;
	margin-left:85px;
}
.nichihaba1{
	margin-left:85px;
}
.nichihaba2{
	margin-left:75px;
}
.nichihaba4{
	margin-left:50px;
}
.nichihaba5{
	margin-left:20px;
}
.nichihaba6{
	margin-left:81px;
}
.jisage1{
	display:inline-block;
	margin-left:175px;
}
.jisage2{
	display:inline-block;
	margin-left:180px;
}
.jisage3{
	display:inline-block;
	margin-left:540px;
}
.jisage4{
	display:inline-block;
	margin-left:240px;
}
.jisage5{
	display:inline-block;
	margin-left:217px;
}
.jisage6{
	display:inline-block;
	margin-left:103px;
}
*/
}

@media screen and (min-width:281px) and (max-width:360px) {
  /*画面幅が281pxから360pxまでの時*/
.2026_nichibyou{
	width:95%;
}
/*
.ji355{
	margin-left:3.0em;
}
*/

.kaiteisetumeikai_table{
	width:90%;
	border:1px solid #ed6d3d;
	margin:0 auto;
}
.kaiteisetumeikai_hidari{
	width:19%;
}

.kaiteisetumeikai_migi{
	width:80%;
	padding:0.5em 0 0.5em 0.5em;

}/*
.sennasi{
	border-top:0 solid #ffffff;
}
.ji3_5{
	display:inline-block;
	margin-left:1.5em;
}*/
.honbun {
	width:95%;
	margin:0 auto;
	line-height:20pt;
}
.honbun p {
/*	padding-left:1em;*/
	letter-spacing:1px;/*文字と文字の間隔を広げる*/
	line-height:20pt;
}/*
.housin p {
	text-indent:-1em;
}*/
}
@media screen and (max-width:280px){
  /*画面幅が280pxまでの時*/
.2026_nichibyou{
	width:95%;
}
.kaiteisetumeikai_table{
	width:90%;
	border:1px solid #ed6d3d;
	margin:0 auto;
}
.kaiteisetumeikai_hidari{
	width:19%;
}

.kaiteisetumeikai_migi{
	width:80%;
	padding:0.5em 0 0.5em 0.5em;

}
.sennasi{
	border-top:0 solid #ffffff;
}
.ji3_5{
	display:inline-block;
	margin-left:1.5em;
}
.honbun {
	width:95%;
	margin:0 auto;
	line-height:20pt;
}
.honbun p {
/*	padding-left:1em;*/
	letter-spacing:1px;/*文字と文字の間隔を広げる*/
	line-height:20pt;
}
.housin p {
	text-indent:-1em;
}
}

